Package org.springframework.security.access.expression

# Class ExpressionUtils

java.lang.Object
org.springframework.security.access.expression.ExpressionUtils

public final class ExpressionUtils extends Object

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`evaluateAsBoolean(org.springframework.expression.Expression expr, org.springframework.expression.EvaluationContext ctx)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### evaluateAsBoolean

public static boolean evaluateAsBoolean(org.springframework.expression.Expression expr, org.springframework.expression.EvaluationContext ctx)